Language

Delete language

Delete a language

DELETE
/api/v2/languages/{id}

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Path Parameters

id*integer

The language Id

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v2/languages/1"
{  "message": "OK"}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}
{  "message": {    "error": "Page not found"  }}
{  "errors": {    "langBcp": "Language already exists"  }}
{  "message": {    "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}"  }}